xirssi screenshots

Posted by cras on May 5th 2002

Here’s some preliminary screenshots for people :) More features will come, and sometimes after GTK 2.0.3 release (which is required unless you want to see tons of warnings and possibly crashing) I’ll see if it’s ready to be released along with 0.8.5 irssi. Of course, you can already get it from CVS.

UPDATE: xirssi is quite crashy with GTK+ 2.0.2, if you really wish to use it before GTK+ 2.0.3 is released, you could patch it yourself: </files/ext/gtktextlayout.patch>, or install patched debian package: </files/ext/libgtk2.0-0_2.0.2-4_i386.deb>.